
/* Icomoon.com */

.gn-menu-main,
.gn-menu-main ul {
	margin: 0;
	padding: 0;
	background: white;
	color: #5f6f81;
	list-style: none;
	text-transform: none;
	font-weight: 300;
	font-family: 'Lato', Arial, sans-serif;
	line-height: 60px;
}

.gn-menu-main {
	background: #1c3b4f;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	font-size: 13px;
	z-index: 9999;
}

.gn-menu-main a {
	display: block;
	height: 100%;
	color: #5f6f81;
	text-decoration: none;
	cursor: pointer;
}


.gn-menu-main > li {
		display: block;
		float: right;
		height: 100%;
		text-align: center;
}
.gn-menu-main .menu-icon{
	overflow: hidden;
	margin-right: 15px;
}
/* icon-only trigger (menu item) */


.gn-menu-main > li:last-child {
		float: left;
		border: none;
}
.gn-menu-main .menu-icon::before {
    color: #fff;
    font-size: 25pt;
}
.social-icons{
	margin-top: 60px;
}
.menu-social{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    overflow: hidden;
    padding: 0 15px 10px;
}
.main-menu .navbar-nav li > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #ccc;
    display: block;
    font-family: "masr-bold";
    font-weight: bold;
    padding: 15px 30px 15px 15px;
    text-align: right;
    text-decoration: none;
    text-indent: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
    line-height: 20px;

}
.main-menu .navbar-nav > li:first-child  a {
    border-top: none !important;
}
.main-menu .navbar-nav li > a:focus,.main-menu .navbar-nav li > a:hover{
	background: #f7bb03;
	color: #FFF;
} 
.list-group-item {
    background: none !important;
    border: none !important;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
}
.list-group {
    margin-bottom: 0 !important;
    padding-left: 0;
}